PDB_DELRESNAME(1)

NAME
pdb_delresname - manual page for pdb_delresname 2.5.1

DESCRIPTION
pdb_delresname Residue name is invalid: '-HELP'

Removes all residues matching the given name in the PDB file.

Residues names are matched *without* taking into consideration spaces.

  Usage:

    python pdb_delresname.py -<option> <pdb file>

  Example:

python pdb_delresname.py -ALA 1CTF.pdb
    # removes only Alanines

python pdb_delresname.py -ASP,GLU 1CTF.pdb
    # removes (-) charged residues

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.